{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}

<div class="container py-5">
  <header class="text-center">
    <h1 class="display-4">Best URHDIPTV Offers</h1>
    <p class="mb-0">All The best IPTV offers related to our services in one click ,</p>
    
  </header>
  <div class="row">
    <div class="col-lg-11 mx-auto">
      <br>
    <div class="alert alert-dark" role="alert">
  <h4 class="alert-heading" style="color: red;"><i class="fas fa-times-circle"></i> Notice : </h4>
  <p>Select your offer by clicking the button bellow of any one you want and complete your payment to receive details shortly via your email addresse registred with your account, or via your whatsapp number entered on offer selected.</p>
    </div>
    <center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center>
      <!-- FIRST EXAMPLE ===================================-->
      <div class="row py-5">
        {% for offer in offers %}
        <div class="col-lg-4">
          <figure class="rounded p-3 bg-warning shadow-sm">
            <img src="{{ offer.img }}" alt="" class="w-100 card-img-top" style="width: 250px; height: 250px">
            <figcaption class="p-4 card-img-bottom">
              <center>
              <h2 class="text-warning bg-dark">{{ offer.title }}</h2>
              <ul style="color: black;">
              <li><b>Unlimited trials</b></li>
              <li><b>Controle panel</b></li>
              <li><b>Support24/24</b></li>
              <h4 style="color: red;"><b>{{ offer.price }} $</b></h4>
              </ul>
              <a href="{{ url_for('home.offer_selected', slug=offer.slug ) }}" class="btn btn-light"><i class="fab fa-get-pocket"></i> Get Now</a>
              </center>
            </figcaption>
          </figure>
        </div>
        {% endfor %}
      <div class="separator my-3"></div>
            <!-- BIG EXAMPLE =================================== -->
      <div class="py-5">
        <h2 class="smrt">Start a profitable business with us ! <* 4 Resellers *></h2>
        <div class="row">
          <div class="col-lg-5">
            <img src="https://i.postimg.cc/Zq8KDw6q/bnr254.png" alt="IPTV business" class="w-100 mb-4 border border-md border-white shadow-sm">

          </div>
<div class="col-lg-7">
<p class="x"> Its' very easy to start a business as IPTV reseller, their is a lot of provider can offer that , but today you need to start with a powerfull services with more options . You can make money by running your own IPTV reseller business" IPTV subscriptions are is selling like hotcakes and the market is expanding really fast.but the big challeng in this part of all this is finding a team with hight quality service and 24H support , also the good profite margin. actually this is what we can offer for you ,</p>
<p class="x"> Before you contact any IPTV services, you will need to educate yourself with some info. The first thing you should do is browse which IPTV companies are offering resellers with best support and almost programs . You can do this simply by looking this up on the internet or check out.Next, you will need to familiarize yourself with the IPTV service you are interested in reselling for. Look up and figure out all you can about that one service such as what kind of content they specialize in, where their biggest markets are.Without forgetting the referrals and free advertisement you win from happy customers because they will recommend and advertise your business to friends and family through word-of-mouth.</p>
</div></div>
<p class="mb-0">Notice : We can't having any dollar from you before testing our service and you are satisfy to work with us .</p>
      </div>
      <div class="separator my-2"></div>
      <!-- THIRD EXAMPLE ===================================-->
      <div class="row py-5">
        <div class="col-lg-4">
          <!-- Item -->
          <figure class="caption-3 mb-0 shadow-sm p-3 bg-white">
            <img src="https://i.postimg.cc/ZKmqhFsv/movies.png" alt="IPTV movies" class="w-100">
            <figcaption class="px-5 py-3 bg-warning shadow-sm">
              <h2 class="text-info bg-dark">Movies</h2>
              <b><p class="text-dark">Vod and family shows.</p></b>
            </figcaption>
          </figure>
        </div>
        <div class="col-lg-4">
          <!-- Item -->
          <figure class="caption-3 mb-0 shadow-sm p-3 bg-white">
            <img src="https://i.postimg.cc/d1DyrmcV/kids.png" alt="IPTV kids" class="w-100">
            <figcaption class="px-5 py-3 bg-warning shadow-sm">
              <h2 class="text-info bg-dark">Kids</h2>
              <b><p class="text-dark">A lot of Kids programe.</p></b>
            </figcaption>
          </figure>
        </div>
        <div class="col-lg-4">
          <!-- Item -->
          <figure class="caption-3 mb-0 shadow-sm p-3 bg-white">
            <img src="https://i.postimg.cc/qMZ2wvG7/Sport.png" alt="IPTV sport" class="w-100">
            <figcaption class="px-5 py-3 bg-warning shadow-sm">
              <h2 class="text-info bg-dark">Sport</h2>
              <b><p class="text-dark">Handred of Sport events.</p></b>
            </figcaption>
          </figure>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock content %}